matrix:
  platform:
  - debian11
  - ubuntu2004
  bazel:
  - 8.x
  - 7.x
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_flags:
    - '--cxxopt=-std=c++17'
    - '--copt=-Wno-deprecated-declarations'
    - '--define=absl=1'
    build_targets:
    - '@cel-cpp//...'
